body {
  padding-top: 20px;
  font-family: 'Telex', sans-serif;
  
  background-image:url('http://www.extrastaff.co.nz/images/red_bottom_corner.png');
background-repeat:no-repeat;
background-attachment:fixed;
background-position:right bottom; 

}

.footer {
  border-top: 1px solid #eee;
  margin-top: 40px;
  padding-top: 40px;
  padding-bottom: 40px;
}

/* Main marketing message and sign up button */
.jumbotron {
  text-align: center;
  background-color: transparent;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}

/* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
  background-color: #eee;
  border-radius: 5px;
  border: 1px solid #ccc;
  position: relative;
}
.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  color: #777;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #d5d5d5;
  background-color: #e5e5e5; /* Old browsers */
  background-repeat: repeat-x; /* Repeat the gradient */
  background-image: -moz-linear-gradient(top, #f5f5f5 0%, #e5e5e5 100%); /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%); /* Chrome 10+,Safari 5.1+ */
  background-image: -ms-linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%); /* IE10+ */
  background-image: -o-linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%); /* Opera 11.10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
  background-image: linear-gradient(top, #f5f5f5 0%,#e5e5e5 100%); /* W3C */
}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #ddd;
  background-image: none;
  box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
}
.nav-justified > li:first-child > a {
  border-radius: 5px 5px 0 0;
}
.nav-justified > li:last-child > a {
  border-bottom: 0;
  border-radius: 0 0 5px 5px;
}

@media (min-width: 768px) {
  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {
    border-left: 1px solid #fff;
    border-right: 1px solid #d5d5d5;
  }
  .nav-justified > li:first-child > a {
    border-left: 0;
    border-radius: 5px 0 0 5px;
  }
  .nav-justified > li:last-child > a {
    border-radius: 0 5px 5px 0;
    border-right: 0;
  }
}

.bottom_image
{
	
	right: 0; 
	bottom: 0; 
	position: fixed
	
}

.ext_ital
{
	
	font-family: 'Patrick Hand', cursive;
	font-size: 22px;
	padding-bottom: 12px;
	color: #D22026
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
	
  .bottom_image
{
position:relative;
}

}

.jumbotron h1
{
	color: #D22026;
}

.row_top
{
	-webkit-border-top-left-radius: 52px;
-webkit-border-top-right-radius: 52px;
-moz-border-radius-topleft: 52px;
-moz-border-radius-topright: 52px;
border-top-left-radius: 52px;
border-top-right-radius: 52px;

}

.row_bottom
{
	-webkit-border-bottom-right-radius: 52px;
-webkit-border-bottom-left-radius: 52px;
-moz-border-radius-bottomright: 52px;
-moz-border-radius-bottomleft: 52px;
border-bottom-right-radius: 52px;
border-bottom-left-radius: 52px;

-webkit-box-shadow: 0px 10px 5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 10px 5px rgba(50, 50, 50, 0.75);
box-shadow:         0px 10px 5px rgba(50, 50, 50, 0.75);
}


/** recruitonline.css **/


.rol_directory_nav
{
	width: 220px; 
	float: left;
	padding-right: 12px;
	
}

.rol_directory_nav h4
{


}

ul.rol_job_menu 
{
list-style: none;
background-color: #e5e5e5;
background: rgb(238,238,238); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */

border-radius: 5px;
border: 1px #777 solid;
}
ul.rol_job_menu li
{

margin-left: -42px;
margin-bottom: 0px;

}


ul.rol_job_menu A
{
color: #D22026;
padding: 8px 16px;
display: block;
color: #444;



   padding-top: 8px;
  padding-bottom: 8px;
  text-align: left;

}


ul.rol_job_menu A:hover
{
color: #ffffff;
text-decoration: none;
background-color: #D22026;

}

.rol_job_menu_section_active
{
color: #ffffff !important;
text-decoration: none;
background-color: #D22026;

}
.rol_directory_jobs_page
{
	width: 460px;
	float: left;
	border-left: 1px #D22026 dashed;
	padding-left: 22px;
	margin-top: 22px;
}

.rol_directory_jobs_page h3
{
white-space: normal;
}

.rol_jobs_results_page
{

}

.rol_count_jobs
{


}

.rol_results_jobs_result_odd, .rol_results_jobs_result_even
{
margin-bottom: 22px;
border-bottom: 1px #c0c0c0 solid;
}

.rol_job_apply_title
{
font-weight: bold;
color: #777;
padding: 12px;
}

.rol_job_apply_title A
{

color: #D22026;


}

.rol_job_short_text
{
padding: 12px;

}


.rol_view_job
{
text-align: right;
margin-bottom: 6px;
}

.rol_view_job A, .rol_view_job A:hover
{
font-weight: bold;
font-size: 14px;
padding: 7px;
color: #D22026;
text-decoration: none;
border-radius: 9px;
}

.rol_view_job A:hover
{

background: #d6d6d6;
}

.ext_advert_title_text
{

}

.ext_advert_tbl
{

}

.advert_apply_link
{

}

.rol_job_summary_panel
{
padding: 8px;
margin-top: 48px;
float: right;
width: 360px;
background: rgb(238,238,238); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(238,238,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(238,238,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(238,238,238,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */

border-radius: 5px;
border: 1px #777 solid;
}

.rol_job_details
{
width: 100%;
float: right;
clear: both;
border-bottom: 1px #777 dashed;
}

.rol_job_details_label
{
font-weight: bold;
width: 45%;
float: left;
padding: 8px;
}

.rol_job_details_info
{
width: 45%;
float: right;
padding: 8px;
}


@media (max-width: 767px)
{
	.rol_directory_jobs_page
	{
		width: 300px;
		float: left;
		border-left: 0;
		padding-left: 0px;
		margin-top: 0px;
		margin-bottom: 48px;
	}

	.masthead_logo
	{
		width: 300px;
	}
	body
	{
		padding-bottom: 388px;
	}
}
